Index: selectToUISlider.jQuery.js
===================================================================
--- selectToUISlider.jQuery.js	(리비전 2278)
+++ selectToUISlider.jQuery.js	(작업 사본)
@@ -23,7 +23,8 @@
 		tooltip: true, //show tooltips, boolean
 		tooltipSrc: 'text',//accepts 'value' as well
 		labelSrc: 'value',//accepts 'value' as well	,
-		sliderOptions: null
+		sliderOptions: null,
+		target: null
 	}, settings);
 
 
@@ -117,7 +118,7 @@
 
 
 	//create slider component div
-	var sliderComponent = jQuery('<div></div>');
+	var sliderComponent = options.target == null ? jQuery('<div></div>') : options.target;
 
 	//CREATE HANDLES
 	selects.each(function(i){
@@ -206,9 +207,11 @@
 
 
 	//inject and return
-	sliderComponent
-	.insertAfter(jQuery(this).eq(this.length-1))
-	.slider(options.sliderOptions)
+	if (options.target == null) {
+		sliderComponent.insertAfter(jQuery(this).eq(this.length-1))
+	}
+
+	sliderComponent.slider(options.sliderOptions)
 	.attr('role','application')
 	.find('.ui-slider-label')
 	.each(function(){
